Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_Pulling_Strategy.h File Reference

`#include "tao/Basic_Types.h"`
`#include "tao/Objref_VarOut_T.h"`
`#include "orbsvcs/CosEvent/event_export.h"`

Include dependency graph for CEC_Pulling_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CEC_Pulling_Strategy
| Define the interface for the pulling strategies. More...

## Detailed Description

Id:
  CEC_Pulling_Strategy.h,v 1.10 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)